شما این محصولات را انتخاب کرده‌اید

سبد خرید

شناسه خبر: 7061
بازدید: 14

اپل پشتیبانی از ادوبی فلش را در سافاری تکنولوژی پریویو متوقف کرد و به‌زودی می‌توانیم شاهد توقف کامل استفاده از آن در مرورگر سافاری باشیم. در ادامه با ما همراه باشید.

ادوبی رسما تا پایان سال ۲۰۲۰ پشتیبانی فلش را متوقف کرد

در سال ۲۰۱۷ ادوبی رسما اعلام کرد تا پایان سال ۲۰۲۰ پشتیبانی از فلش را متوقف خواهد کرد و حالا با انتشار آخرین نسخه از مرورگر سافاری تکنولوژی پریویو (Safari Technology Preview)، اپل گام دیگری در توقف کامل استفاده از این افزونه در سافاری برداشته است.

سافاری تکنولوژی پریویو که از بسیاری جهات می‌توان آن را نسخه‌ی بتای سافاری و ورژن آزمایشی آن دانست، به توسعه‌دهندگان و سایر کاربران اجازه می‌دهد قبل از انتشار نسخه‌ی نهایی، باگ‌ها و مشکلات اپلیکیشن را گزارش بدهند.

در گزارش انتشار سافاری تکنولوژی پریویو ۹۹ که چند روز پیش منتشر شد، می‌توان بخشی کوچک اما بسیار مهم را مشاهده کرد که نشان می‌دهد پشتیبانی از ادوبی فلش در این اپلیکیشن متوقف شده است. این خبر بدین معنی است که دیگر نمی‌توان افزونه‌ی ادوبی فلش را در سافاری نصب یا از آن استفاده کرد. این تغییر هم‌اکنون برای کاربران سافاری تکنولوژی پریویو قابل مشاهده است؛ ولی کاربران سافاری آن را بعد از انتشار رسمی آخرین ورژن مرورگر اپل مشاهده خواهند کرد.

پشتیبانی از ادوبی فلش در سافاری توسط اپل متوقف می شود

توقف ادوبی فلش برای کاربران اپل غافلگیر کننده نیست

توقف استفاده از ادوبی فلش برای بسیاری از کاربران گجت‌های اپل غافلگیرکننده نیست؛ چراکه از سال ۲۰۱۰ نصب پیش‌فرض افزونه‌ی فلش در مک متوقف شده بود؛ ولی تا پیش‌ازاین کاربران در صورت نیاز می‌توانستند از آن استفاده کنند. اپل غیر فعال کردن ادوبی فلش را از نسخه ۱۰ Safari و در مک او اس سیرا آغاز کرد.

ادوبی تصمیم خود برای توقف پشتیبانی از فلش تا سال ۲۰۲۰ را سه سال پیش اعلام کرد و در همان زمان، اپل همراهی کامل و همکاری تنگاتنگ خود با این تصمیم را نشان داد و با اشاره به توقف نصب پیش‌فرض این افزونه در مک، گوشی آیفون و آیپد، بر آن صحه گذاشت:

کاربران اپل چندی است وبگردی بدون فلش را تجربه می‌کنند. گوشی آیفون، آیپد و آیپاد تاچ هیچ‌گاه از فلش پشتیبانی نکرده‌اند. این افزونه از سال ۲۰۱۰ در مک به‌صورت پیش‌فرض استفاده نشده است و در حال حاضر اگر کاربران فلش را نصب کنند، افزونه به‌صورت پیش‌فرض غیرفعال خواهد بود.